.wst-login_r .wst-tab-nav .on{color: var(--theme-color-2);}

.wst-item .wst-login-but{background: var(--theme-color-1);}
.wst-item .wst-login-but:hover{background: var(--theme-color-2);}

.wst-login-input:focus,.wst-login-input-1:focus,.wst-regist-input:focus,.wst-login-codein-1:focus,.wst-login-codein:focus,.wst-regist-codein:focus,.wst-regist-codemo:focus{border-color: var(--theme-color-2);}

.wst-regist-head{color: var(--theme-color-1);}

.wst-regist-but{background: var(--theme-color-1);border-color: var(--theme-color-1);}
.wst-regist-but:hover{background: var(--theme-color-2); border-color: var(--theme-color-2);}
.wst-regist-but:not(.disabled):not(:disabled):active, .wst-regist-but.active{background: var(--theme-color-2);}
